<ART ID="1330012" PID="2716" JID="147" BPAGE="1330012-1" EPAGE="1330012-22" PII="S0217984913300123" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORE-HOLE EFFECT IN THE <F><RM>Ce L</RM><INF>3</INF></F> X-RAY ABSORPTION SPECTRA OF <F><RM>CeO</RM><INF>2</INF></F> AND <F><RM>CeFe</RM><INF>2</INF></F>:</MTI>
<RTI>Core-Hole Effect in the <F><RM>Ce L</RM><INF>3</INF></F> XAS of <F><RM>CeO</RM><INF>2</INF></F> and <F><RM>CeFe</RM><INF>2</INF></F></RTI>
<STI>NEW EXAMINATION BY USING RESONANT X-RAY EMISSION SPECTROSCOPY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>KOTANI</SNM>
<EAD>kotani@post.kek.jp</EAD>
<X-REF REFID="S0217984913300123AF001"></X-REF>
<X-REF REFID="S0217984913300123AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300123AF001">Photon Factory, High Energy Accelerator Research Organization, 1-1 Oho, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984913300123AF002">RIKEN Harima Institute, Sayo, Hyogo 679-5148, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2013</RE>
<AC>29 April 2013</AC>
<![CDATA[<PUB>3 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider two different resonant X-ray emission spectra for <F><RM>Ce</RM></F> compounds: <F><RM>Ce</RM> 3d</F> to <F>2p</F> X-ray emission (denoted by <F>3d</F>-RXES) and valence to <F>2p</F> X-ray emission (<F>v</F>-RXES), both of which follow the <F><RM>Ce</RM> 2p</F> to <F>5d</F> resonant excitation. We propose that the comparison of the <F>3d</F>- and <F>v</F>-RXES spectra is a new powerful method of directly detecting the core-hole effect in the final state of <F><RM>Ce L</RM><INF>3</INF></F> X-ray absorption spectra (XAS). We applied this method to recent experimental RXES spectra for <F><RM>CeO</RM><INF>2</INF></F> and <F><RM>CeFe</RM><INF>2</INF></F>, and showed unambiguously that the core-hole effect should be essential in the XAS of both materials. This result is confirmed by theoretical calculations, which reproduce well the experimental RXES and XAS spectra. We conclude that the ground state of <F><RM>CeO</RM><INF>2</INF></F> is in the mixed state of <F>4f<SUP>0</SUP></F> and <F><TEX ID="S0217984913300123M001">$4f^1\underline{L}$</TEX></F> configurations, where <F><TEX ID="S0217984913300123M002">$\underline{L}$</TEX></F> is a ligand hole, instead of a pure <F>4f<SUP>0</SUP></F> configuration which was proposed recently by first-principles energy band calculations. Also, we conclude that the double peaks observed in <F><RM>L</RM><INF>3</INF></F> XAS of <F><RM>CeFe</RM><INF>2</INF></F> are caused by the <F>4f<SUP>0</SUP></F> and <F>4f<SUP>1</SUP></F> configurations, which are mixed in the ground state but separated in energy by the large core-hole potential in the final state of XAS.</P>
</ABST>
<KWDG>
<KWD>Core-hole effect</KWD>
<KWD>X-ray absorption spectroscopy</KWD>
<KWD>resonant X-ray emission spectroscopy</KWD>
<KWD>mixed valence</KWD>
<KWD><F><RM>CeO</RM><INF>2</INF></F></KWD>
<KWD><F><RM>CeFe</RM><INF>2</INF></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>71.20.Eh</KWD>
<KWD>71.28.+d</KWD>
<KWD>78.70.Dm</KWD>
<KWD>78.70.En</KWD>
</KWDG>
</FRONT>
</ART>
