<ART ID="1350116" PID="2716" JID="147" BPAGE="1350116-1" EPAGE="1350116-10" PII="S0217984913501169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ABSORPTION AND CONDUCTIVITY FOR MICROSTRUCTURED SILICON IN THE IMPURITY-DEFECT MODEL</MTI>
<RTI>The Absorption and Conductivity for Microstructured Silicon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAI</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984913501169AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501169AF001">School of Mechanical and Electrical Engineering, Shenzhen Polytechnic, Shenzhen 518055, <CNY>China</CNY></AFF>
<AUT>
<FNM>JIANGHUA</FNM>
<SNM>LI</SNM>
<EAD>lijianghua25@163.com</EAD>
<X-REF REFID="S0217984913501169FN001"></X-REF>
<X-REF REFID="S0217984913501169AF002"></X-REF>
</AUT>
<FTN ID="S0217984913501169FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913501169AF002">School of Information and Optoelectronic Science and Engineering, South China Normal University, Guangzhou 510631, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2013</RE>
<RV>21 April 2013</RV>
<AC>25 April 2013</AC>
<![CDATA[<PUB>6 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a model for the optical absorption and carrier concentration in microstructured silicon is presented based on Gaussian energy distribution of defect and impurity, as well as the Boltzmann distribution of carriers. The parameters of the impurity and defect model contributing to the absorption and carrier concentration are investigated. The simulation results show that the absorption in the single level impurity-defect model ranges from 64% to 68%; larger than that in the single level impurity model (55%&#x2013;65%); as well as that in the defect model (50%&#x2013;66%). It also indicates that the absorption increases with bigger correlation energy <F>(U)</F> and the best bandwidth <F>(d)</F> is 0.92 eV. However, the carrier concentration gets stronger with bigger bandwidth, smaller correlation energy and higher temperature. Thus, these calculations would play an important role in the applications of microstructured silicon.</P>
</ABST>
<KWDG>
<KWD>Optical absorption</KWD>
<KWD>carrier concentration</KWD>
<KWD>single level impurity-defect model</KWD>
<KWD>microstructured silicon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.25.Bs</KWD>
<KWD>42.55.-f</KWD>
</KWDG>
</FRONT>
</ART>
