<ART ID="1350118" PID="2716" JID="147" BPAGE="1350118-1" EPAGE="1350118-7" PII="S0217984913501182" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF HEAT TREATMENT OF <F><RM>HoBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> CERAMICS SUPERCONDUCTOR SYNTHESIZED FROM NANO-COPRECIPITATED POWDERS</MTI>
<RTI>Effect of Heat Treatment of <F><RM>HoBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF>O<INF>7-&#x03B4;</INF></F> Ceramics Superconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>HAMADNEH</SNM>
<EAD>i.hamadneh@ju.edu.jo</EAD>
<X-REF REFID="S0217984913501182FN001"></X-REF>
<X-REF REFID="S0217984913501182AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501182FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913501182AF001">Department of Chemistry, Faculty of Science, The University of Jordan, Amman 11942, <CNY>Jordan</CNY></AFF>
<AUT>
<FNM>A. M.</FNM>
<SNM>AHMAD</SNM>
<X-REF REFID="S0217984913501182AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501182AF002">Centre for Research and Instrumentation Management, Universiti Kebangsaan Malaysia, Bangi 43600, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>HAMADNEH</SNM>
<X-REF REFID="S0217984913501182AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501182AF003">Al-Zaytoonah University, P. O. Box 130, Amman 11733, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2013</RE>
<RV>4 May 2013</RV>
<AC>5 May 2013</AC>
<![CDATA[<PUB>6 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Nano-sized metal oxalate precursors was thermally treated and investigated to produce high temperature superconducting ceramics with a formula of <F><RM>HoBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> (<F><RM>Ho</RM></F>-123). The nano metal oxalate powders were subjected to different heat treatments at various temperatures for the phase formation study. The high-<F>T<INF>C</INF></F> phase was observed for all samples as an evidence for the single step transition of (<F>R</F>&#x2013;<F>T</F>) curves. The <F>T<INF>C(R = 0)</INF></F> for <F><RM>Ho</RM>123</F> is 91 K and 90 K for samples sintered at 920&#x00B0;C, 930&#x00B0;C and 88 K for samples sintered at 940&#x00B0;C and 950&#x00B0;C, respectively. XRD data showed single phase of an orthorhombic structure where a small amount of none superconducting phase <F><RM>Ho</RM><INF>2</INF><RM>BaCuO</RM><INF>5</INF></F> <F>(<RM>Ho</RM>211)</F> phase was detected. The <F><RM>Ho</RM>211</F> phase was increased as sintering temperature increased due to the decomposition process and affected the transport properties. SEM micrographs showed large grain sizes that are randomly distributed. However, the grain size decreased as the sintering temperature increased which resulted in the formation of weak-links and hence decreases the transport properties. Using nano-sized metal oxalate precursors simplified the formation of HTSC materials with less processing temperatures which could be beneficial in superconducting tape industry. In addition, control of the sintering temperature lead to the formation of <F><RM>Ho</RM>123</F> phase with optimum amount of <F><RM>Ho</RM>211</F> phase which acts as pinning centers and improves the transport properties.</P>
</ABST>
<KWDG>
<KWD>Nano-sized oxalate</KWD>
<KWD>pinning centers</KWD>
<KWD>phase formation</KWD>
<KWD>electrical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.62.Yb</KWD>
<KWD>74.62.-c</KWD>
<KWD>74.72.-h</KWD>
<KWD>74.62.Bf</KWD>
</KWDG>
</FRONT>
</ART>
